<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<item>
		<id>LANGUAGE</id>
		<text>FINNISH</text>
	</item>
	<item>
		<id>ENUM</id>
		<text>9</text>
	</item>
	<item>
		<id>DV_FL_ACTIVESYNC</id>
		<text>ACTIVE SYNC</text>
	</item>
	<item>
		<id>DV_FL_EXCHANGE</id>
		<text>DATAVIZ MS EXCHANGE</text>
	</item>
	<item>
		<id>DV_FL_SETUP</id>
		<text>ASENNUS</text>
	</item>
	<item>
		<id>DV_FL_VERIFYINGSETTINGS</id>
		<text>TARKISTETAAN ASETUKSIA</text>
	</item>
	<item>
		<id>DV_INSTALL_RESTART</id>
		<text>PÄÄTÄ ASENTAMINEN KÄYNNISTÄMÄLLÄ PUHELIN UUDELLEEN</text>
	</item>
	<item>
		<id>DV_MAIN_APPOINTMENTS</id>
		<text>TAPAAMINEN</text>
	</item>
	<item>
		<id>DV_MAIN_CAL_TIME</id>
		<text>AIKA</text>
	</item>
	<item>
		<id>DV_MAIN_FROM</id>
		<text>LÄHETT.</text>
	</item>
	<item>
		<id>DV_MAIN_INBOX</id>
		<text>SAAPUNEET</text>
	</item>
	<item>
		<id>DV_MAIN_MAIL_TIME</id>
		<text>AIKA</text>
	</item>
	<item>
		<id>DV_MAIN_PUSHSYNC</id>
		<text>Push sync käytössä</text>
	</item>
	<item>
		<id>DV_MAIN_STATUS</id>
		<text>TILA</text>
	</item>
	<item>
		<id>DV_MAIN_SUBJECT</id>
		<text>AIHE</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCERROR</id>
		<text>SYNKR. EPÄONNISTUI</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCNOW</id>
		<text>SYNKRONOI NYT</text>
	</item>
	<item>
		<id>DV_MAIN_TODAY</id>
		<text>TÄNÄÄN</text>
	</item>
	<item>
		<id>DV_OPT_ACCOUNTSETTINGS</id>
		<text>TILIN ASETUKSET</text>
	</item>
	<item>
		<id>DV_OPT_AUTO</id>
		<text>AUTOM.</text>
	</item>
	<item>
		<id>DV_OPT_CANCEL</id>
		<text>PERUUTA</text>
	</item>
	<item>
		<id>DV_OPT_DONE</id>
		<text>VALMIS</text>
	</item>
	<item>
		<id>DV_OPT_HOWTOEDITACCOUNT</id>
		<text>MUUTA ROADSYNCIN KÄYTTÄJÄASETUKSIA</text>
	</item>
	<item>
		<id>DV_OPT_MANUAL</id>
		<text>MANUAALINEN</text>
	</item>
	<item>
		<id>DV_OPT_OPENROADSYNC</id>
		<text>KÄYNNISTÄ ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_OPTIONS</id>
		<text>SYNKR.ASETUKSET</text>
	</item>
	<item>
		<id>DV_OPT_ROAMING</id>
		<text>Verkkovierailu</text>
	</item>
	<item>
		<id>DV_OPT_SYNCCONTENT</id>
		<text>SYNKRONOI SISÄLTÖ</text>
	</item>
	<item>
		<id>DV_OPT_SYNCTYPE</id>
		<text>SYNKRONOI TYYPPI</text>
	</item>
	<item>
		<id>DV_SETTINGS_ACCESSPOINTNAME</id>
		<text>TUKIASEMAN NIMI</text>
	</item>
	<item>
		<id>DV_SETTINGS_CANCEL</id>
		<text>PERUUTA</text>
	</item>
	<item>
		<id>DV_SETTINGS_CONNECTIONERROR</id>
		<text>YHTEYSVIRHE</text>
	</item>
	<item>
		<id>DV_SETTINGS_DOMAIN</id>
		<text>VERKKOALUE</text>
	</item>
	<item>
		<id>DV_SETTINGS_DONE</id>
		<text>VALMIS</text>
	</item>
	<item>
		<id>DV_SETTINGS_EMAILADDRESS</id>
		<text>SÄHKÖPOSTIOSOITE</text>
	</item>
	<item>
		<id>DV_SETTINGS_FIRSTNAME</id>
		<text>ETUNIMI</text>
	</item>
	<item>
		<id>DV_SETTINGS_LASTNAME</id>
		<text>SUKUNIMI</text>
	</item>
	<item>
		<id>DV_SETTINGS_PASSWORD</id>
		<text>SALASANA</text>
	</item>
	<item>
		<id>DV_SETTINGS_SERVERADDRESS</id>
		<text>PALVELIMEN OSOITE</text>
	</item>
	<item>
		<id>DV_SETTINGS_SETUP</id>
		<text>ASENNUS</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERNAME</id>
		<text>KÄYTTÄJÄNIMI</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERPASSWORDERRORMESSAGE</id>
		<text>KÄYTTÄJÄNIMI- TAI SALASANAVIRHE</text>
	</item>
	<item>
		<id>DV_SETTINGS_USESSL</id>
		<text>SSL</text>
	</item>
</resource>